lib = File.expand_path('lib', __dir__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'foodie_maful/version'

Gem::Specification.new do |spec|
  spec.name          = 'foodie_maful'
  spec.version       = FoodieMaful::VERSION
  spec.authors       = ['maful']
  spec.email         = ['mafulprayoga@gmail.com']
  spec.summary       = 'Simple couple of food gem'
  spec.description   = 'Simple couple of food'
  spec.homepage      = 'https://github.com/maful/foodie_maful'
  spec.license       = 'MIT'

  spec.files         = `git ls-files -z`.split("\x0")
  spec.bindir        = 'exe'
  spec.executables   = spec.files.grep(%r{^exe/}) { |f| File.basename(f) }
  spec.require_paths = ['lib']

  spec.add_development_dependency 'aruba', '~> 0.14.14'
  spec.add_development_dependency 'bundler', '~> 2.0'
  spec.add_development_dependency 'cucumber', '~> 3.1', '>= 3.1.2'
  spec.add_development_dependency 'rake', '~> 10.0'
  spec.add_development_dependency 'rspec', '~> 3.0'

  spec.add_dependency 'activesupport', '~> 6.0', '>= 6.0.2.1'
  spec.add_dependency 'thor'
end
