require 'foodie_maful'

RSpec.describe FoodieMaful do
  it 'has a version number' do
    expect(FoodieMaful::VERSION).not_to be nil
  end

  it 'brocoli is gross' do
    expect(FoodieMaful::Food.portray('Broccoli')).to eq('Gross!')
  end

  it 'anything else is delicious' do
    expect(FoodieMaful::Food.portray('Not Broccoli')).to eq('Delicious!')
  end

  it 'pluralize a word' do
    expect(FoodieMaful::Food.pluralize('Tomato')).to eq('Tomatoes')
  end
end
